
Redmine - Patch #36917

Update Rails to 6.1.6

2022-04-10 08:18 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 5.0.1   

Description

https://rubyonrails.org/2022/3/10/Rails-6-1-5-has-been-released

Related issues:

Related to Redmine - Feature #36913: Update to Rails 5.2.7/6.1.5 Closed

Associated revisions

Revision 21524 - 2022-04-10 08:24 - Go MAEDA

Update Rails to 6.1.5 (#36917).

Revision 21526 - 2022-04-10 09:01 - Go MAEDA

Merged r21524 from trunk to 5.0-stable (#36917).

Revision 21536 - 2022-04-27 22:00 - Marius BĂLTEANU

Update Rails to 6.1.5.1 (#37045).

Revision 21537 - 2022-04-27 22:02 - Marius BĂLTEANU

Merged r21536 to 5.0-stable (#37045).

Revision 21564 - 2022-05-09 21:08 - Marius BĂLTEANU

Update Rails to 6.1.6 (#36917).

Revision 21565 - 2022-05-09 21:17 - Marius BĂLTEANU

Merged r21564 to 5.0-stable (#36917).

History

#1 - 2022-04-10 08:20 - Go MAEDA

- Related to Feature #36913: Update to Rails 5.2.7/6.1.5 added

#2 - 2022-04-10 09:02 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Done in r21524 and r21526.

#3 - 2022-04-27 22:23 - Marius BĂLTEANU

- Subject changed from Update Rails to 6.1.5 to Update Rails to 6.1.5.1

#4 - 2022-05-09 17:39 - Holger Just

- Subject changed from Update Rails to 6.1.5.1 to Update Rails to 6.1.6

- Status changed from Closed to Reopened

Rails 6.1.6 was released today.

https://rubyonrails.org/2022/5/9/Rails-7-0-3-6-1-6-6-0-5-and-5-2-8-have-been-released
#5 - 2022-05-10 08:10 - Marius BĂLTEANU

Updated, thanks!

#6 - 2022-05-10 08:10 - Marius BĂLTEANU

- Status changed from Reopened to Closed
